.stepps-agents-container .agent-item {
    background-color: white !important;
    width: calc(26% - 20px);
    border-radius: 5px;
    overflow: hidden;
    margin: 10px;
    margin-bottom: 35px;
}

@media screen and (max-width: 1565px) {
    .stepps-agents-container .agent-item {
        background-color: white !important;
        width: calc(29.33% - 20px);
        border-radius: 5px;
        overflow: hidden;
        margin: 10px;
        margin-bottom: 35px;
    }
}

@media screen and (max-width: 1407px) {
    .stepps-agents-container .agent-item {
        background-color: white !important;
        width: calc(33.33% - 20px);
        border-radius: 5px;
        overflow: hidden;
        margin: 10px;
        margin-bottom: 35px;
    }
}

.stepps-agents-container .agent-item .agent-image {
    position: relative;
    background-color: #ddd;
    background-size: cover;
    background-repeat: no-repeat;
    height: 350px;
}

.stepps-agents-container .agent-item .agent-image:before {
    content: '';
    display: block;
    padding-bottom: 90%;
}

.agent-item .agent-contact>a:first-child {
    /*margin-right: 5px;*/
}

.agent-item .agent-contact>a:last-child {
    margin-right: 0px;
}

@media screen and (max-width:1300px) {
    .stepps-agents-container .agent-item {
        width: calc(33.33% - 20px);
    }
}

@media screen and (max-width:1000px) {
    .stepps-agents-container .agent-item {
        width: calc(50% - 20px);
    }
}

@media screen and (max-width:690px) {
    .stepps-agents-container .agent-item {
        width: calc(100% - 20px);
        max-width: 400px;
    }
}

@media screen and (max-width:343px) {
    .agent-item .agent-contact>a {
        flex: unset !important;
    }
    .agent-item .agent-contact>a:first-child {
        margin-right: 0px;
        margin-bottom: 5px;
    }
}

@media screen and (max-width:1400px) {
    body .agent-contact a {
        width: 100% !important;
        margin-right: 0;
    }
}

.agent-contact a {
    width: 48% !important;
    color: white !important;
}

.agent-contact .agent-phone,
.agent-contact .agent-email {
    border: 1px solid #00486E!important;
    color: #00486E!important;
    font-size: 14px !important;
    border-radius: 0px;
    display: inline-flex;
    width: 44% !important;
    font-family: "RobotoReg" !important;
    letter-spacing: 0.7px;
}

.agent-name {
    color: #00486E !important;
    font-size: 30px;
    font-family: "FrankReg";
    text-align: center;
    margin-top: 20px;
}

#agent-list-container a.view-author {
    background-color: #00486E;
    text-align: center;
    width: 294px !important;
    margin: auto !important;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 9px !important;
    font-weight: 300;
    font-family: 'Roboto', sans-serif !important;
    letter-spacing: 0.5px;
}

.agent-item a.btn-common.w100.bg-primary.rounded.btn-outline.border-primary.bg-transparent.text-primary.agent-phone {
    width: 294px !important;
    margin-right: 0px;
    color: #fff !important;
}


/* .agent-item a.agent-email ,
.agent-item a.agent-email i, */

.agent-item a.agent-phone i:not(.fa-phone) {
    color: #fff !important;
}

.agent-item a.agent-email div,
.agent-item a.agent-phone div {
    line-height: 0.1;
}

.cc i {
    height: 10px;
    top: -9px;
    left: -5px;
}

.cc i,
.cc div {
    position: relative;
    font-size: 14px;
}

.agent-details-item.agent-contact.d-flex.flex-wrap span {
    width: 100%;
    margin: auto;
    text-align: center;
}

.agent-details-item.agent-contact.d-flex.flex-wrap .w100 {
    width: 100% !important;
}


/*single author*/

#single-author .single-author-content h2.text-primary {
    color: black !important;
    letter-spacing: 1px;
}

#single-author .single-author-content p {
    font-family: "GothaProLig";
    font-weight: 300;
    font-size: 16px !important;
}

#single-author .agent-image .agent-image-inner {
    height: 588px;
    width: 440px !important;
    justify-content: center;
    display: table-caption;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    padding: 0px !important;
    position: relative;
    margin: 0px !important;
    -webkit-box-shadow: inset 1px 1px 42px 5px rgba(0, 0, 0, 0.69);
    -moz-box-shadow: inset 1px 1px 42px 5px rgba(0, 0, 0, 0.69);
    box-shadow: inset 1px -75px 99px 45px rgba(0, 0, 0, 0.4);
}

#single-author .agent-name-position {
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, -40%);
    transform: translate(-50%, -24%);
    text-align: center;
    z-index: 9999;
    width: 100%;
}

#single-author-content {
    padding: 30px;
}

@media screen and (max-width:876px) {
    #single-author .agent-name-position h1 {
        font-size: 30px;
        line-height: 35px;
        margin-bottom: 0px !important;
    }
}

@media screen and (max-width:375px) {
    #single-author .agent-image .agent-image-inner {
        /* background-position-x: -335px !important; */
    }
}

.agent-position {
    font-size: 14px;
    color: #556170 !important;
}

.agent-details-item a {
    font-family: "GothaProLig" !important;
}

.agent-details-item i {
    color: #cccccc;
    top: 0px;
    margin-right: 5px;
}

.agent-details-wrapper {
    border-radius: 5px;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    min-height: 250px;
}

.agent-item .btn-common:first-child {
    margin-right: 4px;
}

.agent-item .btn-common {
    /* padding: 10px 0px 10px 0px; */
    margin-top: 5px;
    width: 142px !important;
    height: 40px;
    display: inline-flex;
    align-items: center;
    /* margin-right: 2px; */
}

.author-phone,
.author-email {
    letter-spacing: 1px;
    border: 1px solid white;
    width: 200px;
    display: inherit;
    display: inline-flex;
    align-items: center;
    height: 40px;
    justify-content: center;
    color: white;
}

.agent-name-position .position-title {
    color: white;
    margin: -8px 0px 17px 0px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.author-phone {
    margin-right: 10px;
}

@media screen and (max-width:1000px) {
    .agent-name-position .position-title {
        margin: 5px 0px 30px 0px !important;
    }
}

.agent-details-item.agent-contact i {
    color: #00486E;
}

.agent-position {
    font-size: 16px;
    text-align: center;
    margin-top: 12px;
}

.agent-details-item.agent-name-position {
    margin-bottom: 12px;
}

.agent-details-item.agent-contact.d-flex.flex-wrap .agent-phone {
    /* width: 80% !important; */
}

.author-bio-content {
    max-width: 800px;
    margin: auto;
    text-align: center;
}

.author-bio-row {
    background-color: white;
    padding: 50px 15px 50px 15px;
    display: flex;
    align-items: center !important;
    justify-content: center;
    /* height: 600px; */
}

.bio-title {
    font-size: 50px;
    color: #00486E;
    line-height: 56px;
    font-family: "FrankReg";
    margin-bottom: 30px;
}

.agent-image {
    margin: auto !important;
    display: flex !important;
    align-items: center;
    background-color: #042F46;
    justify-content: center;
}

.agent-name-position i {
    margin-right: 8px;
}

.agent-name-position h1 {
    font-size: 43px;
    font-family: "FrankReg";
}

@media screen and (max-width:440px) {
    .author-phone,
    .author-email {
        display: flex;
        align-items: center;
        margin: auto;
    }
    .author-phone {
        margin-bottom: 10px !important;
    }
}

.author-bio-content p {
    font-family: "Roboto";
    font-weight: 300;
    letter-spacing: 0.7px;
    line-height: 26px;
}

@media screen and (max-width:1210px) {
    .agent-item .btn-common {
        width: 140px !important;
    }
}

@media (max-width: 1199px) and (min-width: 1001px) {
    .agent-item .btn-common {
        width: 100% !important;
    }
}

@media (max-width: 708px) and (min-width: 691px) {
    .agent-item .btn-common {
        width: 100% !important;
    }
}

@media screen and (max-width: 425px) {
    .agent-item .btn-common {
        width: 142px !important;
    }
    body #single-author .agent-name-position {
        transform: translate(-50%, -12%) !important;
    }
    .agent-name-position .position-title {
        margin: 5px 0px 20px 0px !important;
    }
}